Bug 1320706 - python-llfuse: 1.0 release available
Summary: python-llfuse: 1.0 release available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-llfuse
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-23 19:06 UTC by Denis Fateyev
Modified: 2016-04-10 12:53 UTC (History)
3 users (show)

Fixed In Version: python-llfuse-1.0-1.fc24 python-llfuse-1.0-1.fc23 python-llfuse-1.0-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-29 19:33:35 UTC


Attachments (Terms of Use)

Description Denis Fateyev 2016-03-23 19:06:21 UTC
Description of problem:
python-llfuse 1.0 stable release available, update required.
Upstream url: https://pypi.python.org/pypi/llfuse/1.0

Comment 1 Fedora Update System 2016-03-23 20:02:57 UTC
python-llfuse-1.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-35a849e3a0

Comment 2 Fedora Update System 2016-03-23 20:03:04 UTC
python-llfuse-1.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dd4d72ce95

Comment 3 Fedora Update System 2016-03-23 20:03:08 UTC
python-llfuse-1.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9b3fa08748

Comment 4 Fedora Update System 2016-03-25 20:28:47 UTC
python-llfuse-1.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9b3fa08748

Comment 5 Fedora Update System 2016-03-26 14:19:05 UTC
python-llfuse-1.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dd4d72ce95

Comment 6 Fedora Update System 2016-03-26 15:20:41 UTC
python-llfuse-1.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-35a849e3a0

Comment 7 Fedora Update System 2016-03-29 19:33:33 UTC
python-llfuse-1.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-04-03 17:51:49 UTC
python-llfuse-1.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-04-10 12:53:17 UTC
python-llfuse-1.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.